<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>StartMenuButton</name>
    <message>
        <source>Lock Screen</source>
        <translation>བརྙན་ཡོལ་དམིགས་འཛིན</translation>
    </message>
    <message>
        <source>Switch User</source>
        <translation>གློག་སྒོ་འབྱེད་པའི་སྤྱོད་མཁན</translation>
    </message>
    <message>
        <source>Log Out</source>
        <translation>དོར་བ</translation>
    </message>
    <message>
        <source>Suspend</source>
        <translation>ལས་མཚམས་བཞག་པ།</translation>
    </message>
    <message>
        <source>Hibernate</source>
        <translation>མངལ་གནས་སུ་སྦས་པ།</translation>
    </message>
    <message>
        <source>Restart</source>
        <translation>ཡང་བསྐྱར་འགོ་འཛུགས་</translation>
    </message>
    <message>
        <source>Time Shutdown</source>
        <translation>དུས་གཏན་གནམ་གྲུ་སྒོ་རྒྱག་དགོས།</translation>
    </message>
    <message>
        <source>Shut Down</source>
        <translation>ལས་མཚམས་འཇོག</translation>
    </message>
    <message>
        <source>Upgrade and Restart</source>
        <translation>གསར་སྒྱུར་གལ་ཆེ་མཉམ་དུ་འཛིན་པ།</translation>
    </message>
    <message>
        <source>Upgrade and Shut Down</source>
        <translation>གསར་སྒྱུར་བྱས་པར་མ་ཟད་།ཁ་བརྒྱབ་།</translation>
    </message>
    <message>
        <source>Estimated %1 hour %2 minutes</source>
        <translation>སྔོན་དཔགས་བྱས་ན། ཆུ་ཚོད %1 དང་སྐར་མ %2</translation>
    </message>
    <message>
        <source>Estimated %1 minutes</source>
        <translation>སྔོན་དཔགས་བྱས་ན། སྐར་མ %1</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <source>Power Manager</source>
        <translation>གློག་ཁུངས་དོ་དམ་ཆས་</translation>
    </message>
    <message>
        <source>About This Computer</source>
        <translation>འཕྲུལ་ཆས་འདིའི་སྐོར།</translation>
    </message>
    <message>
        <source>Network Settings</source>
        <translation>དྲ་རྒྱའི་སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>རྒྱུད་ཁོངས་སོ་ལྟ་ཆས།</translation>
    </message>
    <message>
        <source>Control Center</source>
        <translation>རྒྱུད་རིམ་ལྡན་པའི་སྒོ་ནས་སྒྲིག་</translation>
    </message>
    <message>
        <source>File Manager</source>
        <translation>ཡིག་ཆའི་དོ་དམ་ཆས།</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>སྤྱིའི་་བཤེར་འཚོལ།</translation>
    </message>
    <message>
        <source>Open Terminal</source>
        <translation>打开终端</translation>
    </message>
    <message>
        <source>Switch User or Log Out</source>
        <translation>ཐོ་ཁོངས་བརྗེ་བའམ་ཡང་ན་ཐོ་ཁོངས་ནས་བསུབ་དགོས།</translation>
    </message>
    <message>
        <source>Power</source>
        <translation>གློག་ཁུངས་བཅས་ཀྱི་རྣམ་གྲངས་འདེམས་དགོས།</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ཅོག་ཙེའི་ངོས་སུ་མངོན</translation>
    </message>
    <message>
        <source>All Applications</source>
        <translation>ཉེར་སྤྱོད་ཆ་ཚང་།</translation>
    </message>
</context>
</TS>
